[ Maverik Level 1 functions ]

#

mav_quaternionSet

## Summary

Define a quaternion.

## Syntax

MAV_quaternion mav_quaternionSet(MAV_vector ax, float ang);

- MAV_vector ax
  3D axis of rotation.

- float ang
  Rotation angle in degrees.

## Description

This function returns the quaternion corresponding to the specified rotation `ang` about the specified axis `ax`, which passes through the origin.

Back to the index page.